a.more:link{text-decoration:underline;}
a.more:visited{text-decoration:underline;}
a.more:hover{text-decoration:underline;}
a.more:active{text-decoration:underline;}
 .lft_container { 
 background-color:#E5F0F8; 
 padding: 0px;
 margin: 0px;
 width: 140px; 
 }
 .lft_grey_container {  
 width: 140px; 
 padding-top: 8px;
 }
 .grey_bar_heading{
 background-color:#5C5C5C; 
 width: 100%; 
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 padding-top: 2px;
 padding-bottom: 2px;
 color: #FFFFFF;
 }
 .blue_bar_heading{
 background-color:#0069BC; 
 width: 100%; 
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 padding-top: 2px;
 padding-bottom: 2px;
 color: #FFFFFF;
 }
 .blue_bar_heading_margin{
 padding-left: 8px;
 }
 .selector_bar_heading_margin{
 padding-left: 16px;
 }
 .subheading_text{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 padding-left: 8px;
 padding-top: 2px;
 padding-bottom: 2px;
 }
 a#guidedsearchTiger img {background: url(http://images.tigerdirect.com/campaigns/guidedsearch/guidedsearch1Tiger.jpg) top left no-repeat; width:140px; height:30px; border-width: 0; }
 a#guidedsearch img {background: url(http://images.tigerdirect.com/campaigns/guidedsearch/guidedsearch1.jpg) top left no-repeat; width:140px; height:30px; border-width: 0; }
 a#classicview img {background: url(http://images.tigerdirect.com/campaigns/guidedsearch/catview0.jpg) top left no-repeat; width:140px; height:30px; border-width: 0; }
 a#classicview:hover img {background: url(http://images.tigerdirect.com/campaigns/guidedsearch/catview1.jpg) top left no-repeat; width:140px; height:30px; border-width: 0; }
 
 .selector_box_container{
 width: 140px;
 padding-bottom: 2px;
 }
 .numbercount{
 color: #666666;
 padding-left: 2px;
 vertical-align: top;
 }
 h5 {
 font-size:11px;
 margin-top: 0px;
 margin-bottom:0;
 text-transform:none;
}
.FilterHeading {
background-color:#0069BC;
border-bottom:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
cursor:default;
font-weight:bold;
padding:3px;	
color:#FFFFFF;
}
.FilterExtra {
background-color:#5C5C5C;
border-bottom:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
cursor:default;
font-weight:bold;
padding:3px;	
color:#FFFFFF;
}
.filterLink {
height:15px;
padding-left:2px;
text-decoration:none;
}
.lnk {
height:15px;
padding-left:2px;
text-decoration:none;
}
.lnk:hover { color:white;text-decoration:none; }
.lnk:visited { color:white; }
.lnk:active { color:white; }
.lnk:link { color:white; }

.FilterItems {
background-color: #F0F0F0;
color:#0066FA;
padding-left:2px;
}
.Paging {
background-color: #DEE0FE;
}
.Filters {
font-family:verdana;
font-size:10px;
}
.hid { position:absolute;background-color: #F0F0F0;display:none; }
.vis { position:relative;background-color: #F0F0F0;display:block; }
.mnu:hover { color:white;text-decoration:underline; }
.mnu:visited { color:white; }
.mnu:active { color:white; }
.checkbox {
margin:0;
padding:0;
position:relative;
top:1px !important;
}
.text {
color:#000000;
display:inline;
font-size:11px;
line-height:20px;
margin:0 auto;
}
.sel {
color:#000000;
display:block;
font-size:11px;
margin-bottom:0;
margin-left:0;
margin-top:0;
text-align:left;
}
a.nav { text-decoration:underline; }
a:visited.nav { text-decoration:underline; }
.filtImg {
margin-bottom: 0;
margin-top:0;
vertical-align: bottom;
}
#sortbox {
width:  110px;
font-family: Arial, Helvetica,  sans-serif;
font-size: 11px;
padding-top: 1px;
padding-right:   1px;
padding-bottom: 1px;
padding-left: 1px;
background-color: #FFFEC5;
}
#prodbox {
width:  110px;
font-family: Arial, Helvetica,  sans-serif;
font-size: 11px;
padding-top: 1px;
padding-right:   1px;
padding-bottom: 1px;
padding-left: 1px;
}
.ts_box {
background-color: #0069bc;
color: #ffffff;
font-weight: bold;
}
span.pad { background: transparent; padding-top: 10px; }